FLANG

Static Public Attributes | List of all members
Fortran::semantics::ModHeader Struct Reference

## Static Public Attributes
static constexpr const char | bom [3+1] {"\xef\xbb\xbf"}
static constexpr int | magicLen {13}
static constexpr int | sumLen {16}
static constexpr const char | magic [magicLen+1] {"!mod$ v1 sum:"}
static constexpr char | terminator {'\n'}
static constexpr int | len {magicLen + 1 + sumLen}

The documentation for this struct was generated from the following file:

- lib/Semantics/mod-file.cpp